<?php

return [
    "title"       => "ՄԵՐ ՄԱՍԻՆ",
    "description" => "«ՎԱՀԵ ՄԵԼԻՔՍԵԹՅԱՆ» կրթաբժշկական հիմնադրամը (այսուհետ` նաև «Հիմնադրամ») հիմնադրի կողմից կամավոր գույքային վճարների հիման վրա ստեղծված և անդամություն չունեցող ոչ առևտրային կազմակերպություն է, որը հետապնդում է կրթական, սոցիալական, մշակութային, բարեգործական և այլ հանրօգուտ նպատակներ: Հիմնադրամը հիմնադրվել է հիմնադրի՝ 2021 թվականի հունվարի 08-ի թիվ 1 որոշմամբ և գործում է ՀՀ Սահմանադրությանը, ՀՀ քաղաքացիական օրենսգրքին, «Հիմնադրամների մասին» ՀՀ օրենքին(այսուհետ նաև օրենք), ՀՀ միջազգային պայմանագրերին, իրավական այլ ակտերին և սույն կանոնադրությանը համապատասխան: Հիմնադրամի գործունեությունը հիմնված է օրինականության, հրապարակայնության, ինքնակառավարման, իրավահավասարության և կամավորության սկզբունքների վրա:",
    "meta_title"  => "ՄԵՐ ՄԱՍԻՆ | VaheMeliksetyan Fund",
    "meta_description" => "Meta Description",
];
